#Lang version: $Header: /net/storade.central/export/depot/CVS/CVS/storade2.4_l10n/Lang/System/EGrid/ko/topo.grid,v 1.2 2004/10/08 21:08:03 sliang Exp $



type=topo.DiscoveryEvent
code=24.14.16
severity=0
actionable=0
desc=Topology event with 1 host , 4 switch(es) , 15 Array(s)
info=새 토폴로지를 검색했습니다.

